﻿@charset "UTF-8";

/**
 +------------------------------------------------------------------------------
 * APP版CSS样式重写
 +------------------------------------------------------------------------------
 * www.flashme.cn
 * flashme@live.cn
 * 2021-9-26
 +------------------------------------------------------------------------------
*/

*{box-sizing: border-box;user-select: none;outline:none;}
html{height:100%;font-size : 20px;}

body, select, input, textarea {
    color: #666666;
}
body{
	font-family:"微软雅黑"; line-height:1.2; background:#FFF;
    width:100%;height:100%; margin:0; padding:0;
}

a{outline:none; text-decoration:none; color:#666666;-webkit-tap-highlight-color:transparent;}
a:hover{ text-decoration:none; color:#666666;}

body,div,dl,dt,dd,ul,ol,li,pre,code,form,input,textarea,p,th,td,blockquote{margin:0;padding:0;-webkit-tap-highlight-color:transparent;} table{border-collapse:collapse;border-spacing:0;}
p{/* text-indent:2em;*/}
img{border:0;-webkit-tap-highlight-color:transparent;} address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;} h1,h2,h3,h4,h5,h6{/*font-size:100%;*/font-weight:normal;}
hr{border:none; clear:both; height:0; background:none; margin:0; padding:0; border-bottom:#666 solid 1px;  margin:0.5rem 0;}

/*首字母*/
.firstletter:first-letter{ font-size:200%;}

.clear{ clear:both;font-size:0px;height:0px; line-height:0px; overflow:hidden;}/* 清除浮动*/
.colwrapper { overflow:hidden; zoom:1 /*for ie*/; margin:0.25rem auto; }/* 高度自适应 */ 
.strong{ font-weight: bold;} .left{ float: left;} .right{ float: right;} .center{ margin:0 auto; text-align:center;}
.show{ display:block; visibility:visible;}.hide{ display: none;}
.block{ display:block;} .inline{ display:inline;} .relative{ position: relative; }
.transparent{filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.break{ word-wrap:break-word;overflow:hidden; word-break:break-all;}/*允许长单词换行*/

code, pre { border-radius: 0.15rem 0.15rem 0.15rem 0.15rem; color: #666666; font-family: Menlo,Monaco,"Courier New",monospace; font-size: 0.6rem; padding: 0 0.15rem 0.1rem; }

pre{ font-family:consolas,"Courier New",courier,monospace; color:#0088CC; background-color: #F7F7F9; border: 1px solid #E1E1E8; border-radius: 0.2rem 0.2rem 0.2rem 0.2rem; display: block; font-size: 0.6rem; line-height: 0.9rem; margin: 0 0 0.45rem; padding: 0.425rem; white-space: pre-wrap; word-break: break-all; word-wrap: break-word;}

code { background-color: #F7F7F9; border: 1px solid #E1E1E8; color: #0088CC; padding: 0.1rem 0.2rem; }
pre ol{
	margin: 0 0 0 0.7rem;
}
pre.unstyled{
	background:none; color:#666666; border:none;
}

.pink{ color:#ff00ff;} .blue{ color:#0000ff;} .deepblue{ color:#000099;} .gray{ color:#999999;} .red{ color:#ff0000;} .black{ color:#000;} .white{ color:white;} .green{color:green;}

.radius{
	-webkit-border-radius: 0.2rem;   /*只支持webkit内核的浏览器*/
	border-radius: 0.2rem;  /*只支持IE内核的浏览器（IE>=7)*/
	-moz-border-radius : 0.2rem; /*只支持Mozilla内核的浏览器*/
	border:#ddd solid 1px;
	padding:0.2rem;
}

/*超出省略号显示*/
.ellipsis{
	white-space:nowrap;/*设置不折行*/
	text-overflow:ellipsis;/*这就是省略号喽*/
	-o-text-overflow:ellipsis;/*兼容opera*/
	overflow:hidden;
}


/**
 +------------------------------------------------------------------------------
 * 兼容解决方案
 +------------------------------------------------------------------------------
*/
em{ font-style:italic !important;} strike{ text-decoration:line-through !important;} b,strong{ font-weight:bold !important;} u{ text-decoration:underline !important;}

/**
 +------------------------------------------------------------------------------
 * 表单样式
 +------------------------------------------------------------------------------
*/
input{-webkit-tap-highlight-color:transparent;}
input:hover{}
form{}

input[type=text],input[type=password],input[type=number],textarea{
	outline: medium none; padding: 0.2rem 0.3rem;
}
fieldset{
	padding:1rem; border:#ccc solid 1px;
}
label{
	-webkit-tap-highlight-color:transparent;
}
button,input[type="button"],input[type="reset"],input[type="submit"] {
	margin:0 0.2rem; padding:0.3rem 0.4rem; overflow:visible; -webkit-appearance: button; cursor: pointer;outline:medium;
}
select{ padding:0.2rem 0.3rem; margin:0;-webkit-tap-highlight-color:transparent;}
select option{ padding:0.1rem 0;}

button,select {
	text-transform: none;
}
button[disabled],html input[disabled] {
	cursor: default;-webkit-tap-highlight-color:transparent;
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0; padding: 0;
}
input {
	line-height: normal;
}
input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box; padding: 0;
}

/*兼容Retina屏1px线问题*/
.hairlines li,.hairline{border-top:none !important;border-right:none !important;border-bottom:none !important;border-left:none !important;}
.hairlines li:after,.hairline:after{
    content: '';position: absolute;bottom: 0;left: 0;pointer-events:none;
    border: 1px solid #CCC;-webkit-box-sizing: border-box;  box-sizing: border-box;
    width: 200%; height: 200%; transform: scale(0.5); -webkit-transform: scale(0.5);
    -webkit-transform-origin: left bottom; transform-origin: left bottom;
}

/**
 +------------------------------------------------------------------------------
 * 文章内容区CSS
 +------------------------------------------------------------------------------
*/

.endText { width: 90%;margin:0.5rem auto 0; overflow: hidden; text-align: justify; text-justify: inter-ideograph; clear: both; font-size: 1.1rem; line-height: 1.8; padding-bottom: 1rem; word-wrap: break-word; }
.endText p { margin: 0.9rem 0; }
.endText a { text-decoration: underline; }
.endText a, .endText a:visited { color: #0f6b99; }
.endText a:hover, .endText a:active { color: #cc1b1b; }
/* cms */
.endText table td p,.endText table th p {text-indent:0;margin:0;}
.endText table td,.endText table th{padding: 0.2rem;}
.endText table td img {border: none; margin:0.5rem}
.endText img{max-width: 100%;}

.container, .wrapper{ display: table; width:100%; margin:0 auto; clear:both; height:auto;}

/**********************************************************************************************************/

.wrap{
	width: 100%; height: 100%;
	/*弹性盒子*/
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	/*从上向下垂直排列子元素。*/
	-webkit-box-orient: vertical;
	-webkit-flex-flow: column;
	flex-flow: column;
}
.main,.flex{
	/*给一个房子*/
	-webkit-box-flex: 1;-webkit-flex: 1;flex: 1;overflow: auto;
	-webkit-overflow-scrolling : touch; position: relative;width: 100%;margin: 0 auto;
}
.flex2{-webkit-box-flex: 2;-webkit-flex: 2;flex: 2;}
header{
	width: 100%;height: 4.4rem;line-height: 4.4rem; font-size: 1.4rem; position: relative;
	text-align: center; background-color: #FFF; color: #515151;border-bottom: #ccc 1px solid;
}
header.hairline:after{border-width: 0 0 1px 0;}
header dt{position: absolute;left: 0.6rem;top: 0;height: 4.4rem;font-size: 0;}
header dd{position: absolute;right: 0.6rem;top: 0; height: 4.4rem;font-size: 0;}
header dt:after,header dd:after {display: inline-block;vertical-align: middle; content:""; width: 0;height: 100%; }
header dt>div,header dd>div{display: inline-block; vertical-align: middle;padding:0 0.7rem; font-size: 1.2rem; }
header dt>div.dian,header dd>div.dian{position: relative;}
header dt>div.dian:after,header dd>div.dian:after{
	content:"";position: absolute;right: 0.6rem;top: 0.7rem;width: 0.7rem;height: 0.7rem;background: red;
	-moz-border-radius: 50%;    -webkit-border-radius: 50%;    border-radius:50%;
}
header .ico{padding: 0.5rem 1.2rem 0.5rem 0.5rem;line-height: 0;cursor:pointer;}
header .ico img{height: 2.8rem;}
header .topbtn{width: 100%;height: 100%;font-size: 0;}
header .topbtn li{
	display: inline-block;vertical-align: middle;height: 4.1rem;line-height: 4.1rem; padding: 0 0.9rem;
	color: #888; font-size: 1.3rem;border-bottom:#FFF 0.3rem solid;
}
header .topbtn:after {display: inline-block;vertical-align: middle; content:""; width: 0;height: 100%; }
header .topbtn li.active{color: #45a7f0; border-bottom:#45a7f0 0.3rem solid;background: #F8F8F8;}
header .drop{position: relative;padding: 0;z-index: 999;}
header .drop ul{position: absolute;right: 0;top: 2.4rem;min-width: 12.0rem;height: auto;display: none;}
header .drop ul li{font-size: 1.4rem;width: 100%;line-height: 3.8rem;color: #FFF; background: #666; border-bottom: #ccc 1px solid;text-align: center;}
header .drop ul:after{content:'';position:absolute;top: -1.5rem;right:1.3rem;width:0;height:0;border-width:0.8rem;border-style:solid;border-color:transparent;border-bottom-width:1.0rem;border-bottom-color:currentColor;color:#666;}

.footer{
	width: 100%;height: 4.9rem; line-height: 4.9rem;
	border-top: #ccc 1px solid;text-align: center;background: #FFF;
}
.view{background: #FFF;}

#menu{
	width: 100%;height: 4.9rem;border-top: #ececec 1px solid; margin-top: -1px; background: #f8f8f8;
	text-align: center;font-size: 0;white-space:nowrap;position: relative;
}
#menu.hairline:after{border-width: 1px 0 0 0;border-color:#ececec;}
#menu li{
	display: inline-block; vertical-align: middle;font-size: 1.0rem; color: #bdbdbd; position: relative;
	width: 30%;height: 100%;margin: 0; line-height: 7.4rem; overflow: hidden;
}
#menu .active{color: #30a6ef;}
#menu li.warn:after{
	position: absolute;left: 50%;top: 0.4rem;margin-left: 1.2rem; width: 0.7rem;height: 0.7rem; background: #f83b3b;
	-moz-border-radius: 100%;      /* Gecko browsers */
    -webkit-border-radius: 100%;   /* Webkit browsers */
    border-radius: 100%;            /* W3C syntax */
}
#menu li i{display: block; position: absolute;left: 50%;top: 0.6rem;width: 2.3rem;height: 2.3rem;margin-left: -1.15rem; overflow: hidden;}
#menu li i img{display: block; width: 2.3rem;}
#menu .active i img{margin-top: -2.3rem;}

/*btn按钮系列*/
.btn_con{width: 100%;font-size: 0;text-align: center;margin: 0 auto; position: relative;}
.btn,input.btn{
	display: inline-block;font-size: 1.1rem;line-height: 2.3;padding: 0 1.0rem;
	vertical-align: middle;background: #FFF;margin: 0 0.4rem;cursor:pointer;
}
.btn{border-radius:0.2rem;}
.btn img{vertical-align: middle;height: 1.3rem;margin: -0.1rem 0.15rem 0;}

.bor-ju{ border: #ff8200 1px solid;color: #ff8200 !important;}
.bg-ju{ border: #ff8200 1px solid; background: #ff8200 !important;color: #FFF;}
.bulge-ju{border-bottom: #c16302 1px solid; background: #ff8200 !important;color: #FFF;}
.bor-blue{ border: #45a7f0 1px solid;color: #45a7f0 !important;}
.bg-blue{ border: #45a7f0 1px solid; background: #45a7f0 !important;color: #FFF;}
.bg-lv{ border: #1fab35 1px solid; background: #1fab35 !important;color: #FFF;}
.bor-lv{ border: #1fab35 1px solid; color: #1fab35 !important;}
.bg-hlan{ border: #58748B 1px solid; background: #58748B !important;color: #FFF;}
.bg-dd{ border: #ddd 1px solid; background: #ddd !important;color: #FFF;}
.bg-bb{ border: #bbb 1px solid; background: #bbb !important;color: #FFF;}
.bor-aa{ border: #aaa 1px solid;color: #aaa !important;}
/*按钮大小*/
.btn-24{font-size: 1.2rem !important;padding: 0 1.1rem;border-radius:0.5rem;border-width: 0.1rem;}
.btn-24 img{height: 1.4rem;margin: -0.15rem 0.15rem 0;}
.btn-26{font-size: 1.3rem !important;padding: 0 1.4rem;border-radius:0.6rem;border-width: 0.15rem;}
.btn-26 img{height: 1.5rem;margin: -0.15rem 0.2rem 0;}
.btn-28{font-size: 1.4rem !important;padding: 0 1.7rem;border-radius:0.7rem;border-width: 0.15rem;}
.btn-28 img{height: 1.6rem;margin: -0.15rem 0.3rem 0;}
.btn-30{font-size: 1.5rem !important;padding: 0 2.2rem;border-radius:0.9rem;border-width: 0.18rem;}
.btn-30 img{height: 1.8rem;margin: -0.2rem 0.4rem 0;}
.btn-36{font-size: 1.8rem !important;padding: 0 2.9rem;border-radius:1.6rem;border-width: 0.2rem;}
.btn-36 img{height: 2.4rem;margin: -0.4rem 0.6rem 0;}
.btnFull,input.btnFull{width: 100%;padding: 0;margin: 0 !important;text-align: center;box-sizing: border-box;}
.noradius{border-radius:0 !important;}

/*颜色表*/
.whitebg{background: #FFF !important;} .f8bg{background: #f8f8f8 !important;} .e2bg{background: #E2E2E2 !important;} .blackbg{background: #000 !important;}
.bluecolor{color: #45a7f0 !important;} .lvcolor{color: #35A918 !important;} .lvbg{ background: #8BC500 !important;}
.jucolor{color: #ff8200 !important;} .jubg{background: #ff8200 !important;}
.redcolor{color: #fa3e3f !important;} .whitecolor{color: #FFF !important;} .aacolor{color: #aaa !important;}
.font20{font-size: 1.0rem !important;} .font22{font-size: 1.1rem !important;} .font24{font-size: 1.2rem !important;} .font26{font-size: 1.3rem !important;} .font28{font-size: 1.4rem !important;} .font30{font-size: 1.5rem !important;} .font36{font-size: 1.8rem !important;} .font40{font-size: 2.0rem !important;}


/*弹窗*/
.upper{position: fixed; z-index: 999; left: 0; top: 0; width: 100%;height: 100%;}
.upper> .text{
	position: absolute; left: 50%;top: 50%;width: 25.0rem;height: 25.0rem; margin-left: -12.5rem;margin-top: -12.5rem;
	background: #FFF; overflow: auto;z-index: 1000;
}
.upper> .wrap .view{opacity: 0;}
.upper> .wrap> .bg{
	position: fixed;left: 0;top: 0;z-index: 999; width: 100%; height: 100%;background: #333;
	-moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7;
}
.upper> .pic{position: absolute; width: 100%; height: auto;left: 0;top: 20%;}
.upper> .wrap> .main{position: relative;z-index: 1000;}
.upper> .loaderCircle{margin-top: 16.0rem;}

/**************************************************布局**************************************************/
/*兼容垂直居中*/
.flexrow{
	display: flex;
	justify-content: space-between;
	/* space-around 两端对齐包含首尾留空 | space-between 两端对齐仅之间留空*/
	/* flex-flow: column; */
	flex-wrap:wrap;/*换行*/
	align-content: space-around;/*对齐轴线 上下*/
	align-items : center;/*行对齐 上下*/
}
.flex1{flex: 1;}
.justify-around{justify-content: space-around;}
.justify-center{justify-content: center;}

/*图片固定*/
.imgfixed{background-attachment: fixed;background-position: center;}
/*图片撑满居中*/
.imgcover{background-position: center;background-size:cover;background-repeat:no-repeat;}
.objcover{width: 100%;height: 100%;object-fit: cover;}
/*图片适应居中*/
.imgcontain{background-position: center;background-size:contain;background-repeat:no-repeat;}
.objcontain{width: 100%;height: 100%;object-fit: contain;}

.inblock{font-size: 0 !important;text-align: center;}
.inblock >*{
    /*inline-block 兼容解决方案*/
    display: inline-block; *display: inline; *zoom:1; vertical-align: middle;
    font-size: 1.0rem; word-spacing:normal; letter-spacing: normal; line-height: 1.6;
}
/*栅格*/
.justify{font-size: 0;text-align:justify;text-justify:inter-ideograph;/*text-align-last:justify;*/}
.justify.last{text-align-last:justify;}
.colbox,[class*=col-]{text-align: left;}
.justify.last >li,.justify.last >.colbox,.justify.last >[class*=col-]{text-align-last: left;}
[class*=col-]{float: left;box-sizing: border-box;padding: 0.5rem;margin: 0;height: auto;overflow: hidden;}
.justify >li,.colbox,.justify >[class*=col-]{
	box-sizing: border-box;float: none;
	display: inline-block; vertical-align: top;
	font-size: 1.1rem; word-spacing:normal; letter-spacing: normal; line-height: 1.6;
}
.col-1{width: 8.3333%;} .col-01{width: 10%;}
.col-2{width: 16.6666%;} .col-02{width: 20%;}
.col-3{width: 25%;} .col-03{width: 30%;}
.col-4{width: 33.3333%;} .col-04{width: 40%;}
.col-5{width: 41.6666%;} .col-05{width: 50%;}
.col-6{width: 50%;} .col-06{width: 60%;}
.col-7{width: 58.3333%;} .col-07{width: 70%;}
.col-8{width: 66.6666%;} .col-08{width: 80%;}
.col-9{width: 75%;} .col-09{width: 90%;}
.col-10{width: 83.3333%;}
.col-11{width: 91.6666%;}
.col-12{width: 100%;}

/**
 +------------------------------------------------------------------------------
 * 按钮列
 +------------------------------------------------------------------------------
*/
.btnlist{display: table; width: 100%; height: auto; border-top: #e2e2e2 1px solid; margin: 1.0rem auto 0;}
.btnlist li{
	position: relative;width: 100%;height:4.5rem; line-height: 1.8; display: table;
	border-bottom: #e2e2e2 1px solid; background: #FFF;
}
.btnlist.hairlines li:after{border-width: 0 0 1px 0;border-bottom-color: #e2e2e2;}

.btnlist li dt:after,.btnlist li dd:after {display: inline-block;vertical-align: middle; content:""; width: 0;height: 100%; }
.btnlist li dt{float: left;margin-left:1.5rem;font-size: 0;height: 100%;}
.btnlist li dd{position: absolute;right: 1.5rem;top: 0;font-size: 0;height: 100%;}
.btnlist li dt>div, .btnlist li dd>div{display: inline-block; vertical-align: middle; font-size: 1.3rem;}
.btnlist li dt>div{margin-right:0.6rem;}
.btnlist li dd>div{margin-left:0.6rem;}
.btnlist li.line{border-top: #EFEFEF 0.8rem solid;}
.btnlist li.line:last-child{border-bottom: #EFEFEF 0.8rem solid;}
.btnlist li .text{line-height: 1.6;}
.btnlist li .text p{font-size: 1.1rem;color: #999;line-height: 1.2;}
.btnlist li .icon{ height:2rem;vertical-align: middle;}
.btnlist li dt .icon{margin-right:0.9rem;} .btnlist li dd .icon{margin-left:0.9rem;}
.btnlist li .jinru{
	width: 3rem; height:100%;
	background: url(../images/jinru.png) center no-repeat; background-size: 1.8rem;
}
.btnlist li .area{position: absolute;left: 0;top: 0; display: block;width: 100%;height: 100%;}
.btnlist li .label{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.btnlist li input[type=text],.btnlist li input[type=password],.btnlist li input[type=number],.btnlist li select,.btnlist li textarea{
	font-size: 1.4rem;line-height: 1.8; border: none;background: #F7F7F7; vertical-align: middle;
	padding: 0.2rem 0.6rem;border-radius: 0.2rem;
}
.btnlist li.input dt >div:nth-child(1){min-width: 10.0rem;}
.btnlist li .pic{
	width: 2.7rem; height: 2.7rem; overflow: hidden; vertical-align: middle;
	-moz-border-radius: 100%;      /* Gecko browsers */
    -webkit-border-radius: 100%;   /* Webkit browsers */
    border-radius:100%;            /* W3C syntax */
}
.btnlist_28 li dt>div,.btnlist_28 li dd>div{font-size: 1.4rem;}
.btnlist_22 li dt>div,.btnlist_22 li dd>div{font-size: 1.1rem;}
.btnlist_22 li{height:3.4rem;}
.btnlist_big li{height:6.0rem;}
.btnlist_big li .text{line-height: 1.8;}
.btnlist_big li .text p{line-height: 1.4;}
.btnlist_big li .icon{height: 3rem;}
.li_tag{height: 2.0rem !important;background: #f6f6f6 !important;}
.li_tag dt>div{font-size: 1.0rem !important;}
